package com.goafanti.news.bo;

import com.goafanti.common.model.JtNews;

import java.util.Date;

public class InputJtNews extends JtNews {

    private Integer pageSize;
    private Integer pageNo;

    /**
     * 创建时间
     */
    private String createTimes;

    /**
     * 发布时间
     */
    private String releaseTimes;

    public String getCreateTimes() {
        return createTimes;
    }

    public void setCreateTimes(String createTimes) {
        this.createTimes = createTimes;
    }

    public String getReleaseTimes() {
        return releaseTimes;
    }

    public void setReleaseTimes(String releaseTimes) {
        this.releaseTimes = releaseTimes;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public Integer getPageNo() {
        return pageNo;
    }

    public void setPageNo(Integer pageNo) {
        this.pageNo = pageNo;
    }
}
